:root {
  --hue: 185;
  --page-bg: hsl(var(--hue), 90%, 11%);
  --canvas-bg: #4AD4C6;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  display: flex;
  height: 100vh;
  overflow: hidden;
}

#canvas {
  background: var(--canvas-bg);
  flex: 1 1 auto;
  min-width: 0;
  height: 100vh;
  touch-action: none;
}
